SQL Server - No puedo instalar la version correcta de sql server express

   
Vista:

No puedo instalar la version correcta de sql server express

Publicado por ada neoelche@hotmail.com (1 intervención) el 28/07/2014 17:13:10
Buenos días
Tengo instalado Windows server 2012 essentials en español de 64 bits, he intentado descargar he instalar la versión mas reciente y anteriores de sql server express , la 2012, 2008 etc y todas me dan error unas del idioma o región , otras que no se puede instalar
¿Alguien me podría decir que versión debo instalar y como hacerlo?
Gacias por adelantado
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de Marco Antonio

No puedo instalar la version correcta de sql server express

Publicado por Marco Antonio (2 intervenciones) el 28/07/2014 17:32:00
Una alternativa, es realizar la configuración del Idioma en la forma correcta en tu máquina, según la versión que estés instalando. Una vez realizado eso, entonces resuelves el problema que informas, en el entendido que te envía el mensaje que tu mencionas.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de Isaias

No puedo instalar la version correcta de sql server express

Publicado por Isaias (3186 intervenciones) el 28/07/2014 19:22:21
¿Revisaste los REQUISITOS de instalación?
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar